body {
  margin:0 0 0 0;
  padding:0;
  font:11px verdana, tahoma, arial, sans serif;
  text-align:center;
  color:#ccc;
  line-height:1em;
  background:#000;
}
a.to-home {
  margin:14px 0 0 14px;
	width:240px;
	height:130px;
}




/**** layout **********************************************************/

div.screen {
	text-align:left;
	background:url(../img/bg.jpg) repeat-x top left #000000;
}
div.screen-in {
	background:url(../img/page_bg.jpg) repeat-y top center;
	width:910px;
	margin:0 auto 0 auto;
}
div.screen-in-in {
	background:url(../img/screen_bg.jpg) no-repeat top center;
	position:relative;
}
div.page {
	padding:0 65px 0 14px;
}

div.l {
	float:left;
	width:242px;
}
div.r {
	float:right;
	width:540px;
	padding:20px 0 0 0;
	line-height:1.6em;
}
div.r p {
	text-align:justify;
	line-height:1.6em!important;
}






/**** head **********************************************************/

div.head {
	height:195px;
}

/*** head phone ***/
div.head-phone {
	position:absolute;
	top:83px;
	left:310px;
	text-align:right;
	background:url(../img/head_phone.png) no-repeat left top;
	padding:12px 0 12px 40px;
	font-size:24px;
	color:#322928;
	font-family: "BebasNeueRegular";
	text-shadow:#aaa 0 1px 1px;
}

/*** head banner ***/
a.head-bann {
	position:absolute;
	right:30px;
	top:57px;
}
a.head-bann img {
	height:80px;
}

/*** motto ***/
div.motto {
	position:absolute;
	top:157px;
	left:44px;
	color:#000;
	text-shadow:#bbb 0 1px 1px;
}

/*** headmenu ***/
ul.headmenu {
	position:absolute;
	right:30px;
	top:154px;
}
ul.headmenu li {
	float:left;
}
ul.headmenu li a {
	float:left;
	text-shadow:#bbb 0 1px 1px;
	color:black;
	background:url(../img/headmenu_bord.jpg) no-repeat right center;
	padding:3px 15px 3px 15px;
}
ul.headmenu li.nobord a {
	background:none;
	padding-right:0;
}




/*** menu ***/
ul.menu {
	margin:0;
	padding:0;
}
ul.menu li {
	padding:0;
	margin:0;
}
ul.menu li a {
	display:block;
	color:#fff;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	padding:5px 0 5px 30px;
	margin:0 0 0 0;
	line-height:1em;
	border-bottom:1px solid #5D3B3C;
}

ul.menu li a:hover {
	color:#ffb54c;
}

ul.menu li.act a {
	background:url(../img/menu_a.png) no-repeat right center;
	color:#ffb54c;
}









/**** foot **********************************************************/

div.foot {
	text-align:left;
	background:url(../img/foot.jpg) repeat-x top center;
}
div.foot-in {
	margin:auto;
	width:910px;
	padding:35px 0 10px 0;
	text-align:center;
	color:#292929;
	background:url(../img/foot_in.jpg) no-repeat top center;
}




/*** copy ***/
div.copy {
	line-height:16px;
	font-size:11px;
}
div.copy a {
	font-weight:normal;
	text-decoration:none;
	color:#292929;
	font-size:10px;
}
div.copy a:hover {
	color:#000;
}




